## lg-issue70 1-3

=== debian/changelog ===
lg-issue70 (1-3) unstable; urgency=low

  * Changed "Build-Depends" to "Build-Depends-Indep" in debian/control.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 11 Oct 2001 21:51:52 +0200

lg-issue70 (1-2) unstable; urgency=low

  * Modified debian/rules to add "-X.html" to the dh_md5sums
    invocation. When I made this change to all other lg-* packages, I
    forgot to change my local "master" rules-file, so all lg-issue
    packages after #68 didn't have this change. Now they do ;-)

 -- Wouter Verhelst <wouter@debian.org>  Thu, 11 Oct 2001 13:23:25 +0200

lg-issue70 (1-1) unstable; urgency=low

  * Initial Release.

 -- Wouter Verhelst <wouter@debian.org>  Sun,  4 Mar 2701 16:27:22 +0170

Local variables:
mode: debian-changelog
End:
