=== debian/control ===
Source: lg-issue70
Section: doc
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper

Package: lg-issue70
Architecture: all
Depends: lg-base (>=70-1)
Provides: lg-issue
Conflicts: lg-issues
Description: Issue 70 of the Linux Gazette.
 This contains issue 70 of the Linux Gazette, including:
   Answer gang
   The Weekend Mechanic
   How to use an Atari ST machine as a Linux terminal
   Downloading without a Browser
   Bootstrapping a Linux system - an Analysis
   GNOME Programming in Linux using GTK+
   Homer's Open Source Odyssey 2001: Classical Computing and a Brief
   Numerical Workbenches, part II
   CSL, The Common Sound Layer
   Using Aggregate Functions and Operators in PostgreSQL
