=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
# rules files updated 17/06/1998
export DH_VERBOSE=1

DEB=debian/tmp
lgdir=$(DEB)/usr/share/doc/lg
export ISSUE=$(shell egrep '^Package:' debian/control | cut -de -f 3)

build:	build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	-rm debian/postrm debian/postinst

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_clean
	sed -e 's/XX/$(ISSUE)/g' debian/post >> debian/postinst
	cp debian/postinst debian/postrm
	dh_installdirs usr/share/doc/lg
	# move files into debian
	cp -dR issue$(ISSUE) $(lgdir)
	-rm $(lgdir)/issue$(ISSUE)/lg_toc$(ISSUE).html
	-rm $(lgdir)/issue$(ISSUE)/issue$(ISSUE).html
	-rm $(lgdir)/issue$(ISSUE)/issue$(ISSUE).txt
	-rm $(lgdir)/issue$(ISSUE)/whole.lg_answer$(ISSUE).html
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_installdeb
	gzip -9 $(DEB)/usr/share/doc/lg-issue$(ISSUE)/changelog.Debian
	dh_gencontrol
	dh_md5sums -X.html
	dh_builddeb


binary-arch:	build

	
binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
